@font-face
{
	font-family: "DIN Condensed Bold";
	src: url('../fonts/DIN_Condensed_Bold.ttf'); 
}

@font-face 
{
    font-family: 'DINCondRegularRegular';
    src: url('../fonts/ffdincondensedregular.eot');
    src: url('../fonts/ffdincondensedregular.eot') format('embedded-opentype'),
         url('../fonts/ffdincondensedregular.woff2') format('woff2'),
         url('../fonts/ffdincondensedregular.woff') format('woff'),
         url('../fonts/ffdincondensedregular.ttf') format('truetype'),
         url('../fonts/ffdincondensedregular.svg#DINCondRegularRegular') format('svg');
}
 
@font-face 
{
    font-family: 'dincondensedcregular';
    src: url('../fonts/pt_din_condensed_cyrillic-webfont.eot');
    src: url('../fonts/pt_din_condensed_cyrillic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/pt_din_condensed_cyrillic-webfont.woff') format('woff'),
         url('../fonts/pt_din_condensed_cyrillic-webfont.ttf') format('truetype'),
         url('../fonts/pt_din_condensed_cyrillic-webfont.svg#dincondensedcregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
* {
margin : 0;
padding : 0;
}

body {
	background: #333366;
	font-family: 'Arial', sans-serif;
}
.clearfix:before,
.clearfix:after
{
	display: table;
	content: " ";
}
.clearfix:after
{
  clear: both;
}

a:link, a:visited 
{
	color : #FFFFFF;
	text-decoration : none;
}
a img 
{
	border : 0;
}
div.wrap 
{
	width : 100%;
	margin : 0 auto;
		text-align : left;
	height:100%;
}
.hidden-xs
{
	display:block;
}
.visible-xs
{
	display:none;
}



div#slide-holder {
	z-index : 40;
	width : 100%;
	height : 100%;
	position : absolute;
}
div#slide-holder div#slide-runner 
{
	top : 0px;
	left : 0px;
	width : 100%;
	height : 100%;
	overflow : hidden;
	position : absolute;
}
 
.text-container,.tag-container
{
	color:#FFFFFF;
	position:absolute;
	top: 160px;
	font-family: 'dincondensedcregular';
	z-index:99999;
	white-space:normal;
	line-height:30px;
	left:15px;
	max-width:160px;
}
.tag-container h3
{
	font-size:60px;
	text-transform:uppercase;
}

 
 
 
 
/* footer */
.logo img
{
	max-width:300px; 
	max-height:100%;
}
.logo
{
	height:67px;
	padding-top:5px;
	padding-bottom:5px;
}

#footer {
	position:absolute;
	
	width:100%;
	background:rgba(0,0,0,0.5);
	bottom:0;
	z-index:9999;
	
}
#footer_left {
	 
	float:left;
	height:100%;
	text-align:left;
	font-size:14px;
	color:#999999;
	font-weight:normal;
	padding-left:15px;
	padding-top:20px;
}
#footer_left a{
	font-weight:bold;
} 

#footer_right {
	 
	float:right;
	height:100%;
	text-align:right;
	margin-right:15px;
	
}
  
#footer_link  {
	font-weight:bold;
	color:#FFFFFF;
	/*font-family:Arial, Helvetica, sans-serif;
	font-size:17px;*/
}
.copy_right
{
	margin-top:5px;
	color:#fff;
	
}
.copy_right a
{
	color:#fff;
}
#header {
	
	background:transparent;
	background-repeat:repeat;
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	z-index:99999;
	
}
.top_icon
{
	position:absolute;
	right:0;
	top:25px;
}
.top_icon ul
{
	padding:0;
	margin:0;
	list-style:none;
}
.top_icon ul li
{
	display:inline-block;
	margin-right:10px;
}
 
 
 


/* sidebar */

.sidebar-inner
{
	background-color:#333366;
	padding:53px 25px 0;
	position:absolute;
	height:100%;
	width:300px;
	z-index:999;
	right:0;
	top:0;
	right:-350px;
	max-height:100%;
	overflow:auto;
	overflow-x:hidden;
	 
}
.sidebar-bg
{
	background-color:rgba(0,0,0,0.5);
	width:100%;
	height:100%;
	position:absolute;
	z-index:999;
	left:0;
	top:0;
	opacity:0;
	overflow:hidden;
	display:none;
}

.close-sidebar
{
	font-size:32px;
	font-weight:bold;
	color:#ffffff;
	display:block;
	position:absolute;
	right:15px;
	top:15px;
}
 

.slider_content
{
	padding-top:145px;	
}

.slide-item
{
	background-repeat:no-repeat;
	background-size:cover;
	background-position:-25%;
	position:absolute;
	height:100%;
	width:100%;
	
}
.slide-item:after
{
	content:'';
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background:transparent;
	//appearance:none;
	//-moz-appearance:none; /* Firefox */
	//-webkit-appearance:none; /* Safari and Chrome */
	user-drag: none; //-moz-user-select: none; -webkit-user-drag: none;
	z-index:9999;
}
.slider-bg
{
	top: -50%;
	left: -50%;
	width: 200%;
	height: 200%;
	position: absolute;
}
.active .slider-bg
{
	z-index:555;
}
.slider-bg img,.slider-bg video
{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	min-width: 50%;
	min-height: 50%;
	width: auto;
	height: auto;
	
}
/* Text Position Classes */ 

 

.center
{
	text-align:center;
}
.left
{
	text-align:left;
}
.right
{
	text-align:right;
}

.img-loader
{
	position:absolute;
	width:100%;
	height:100%;
	background-color:#181818;
	top:0;
	left:0;
}

.jcarousel-wrapper
{
	opacity:0;
}
.img-loader img
{
	position:absolute;
	top:50%;
	margin-top:-62px;
	left:50%;
	margin-left:-62px;
}

.jcarousel-wrapper .jcarousel:hover
{
	cursor: url(http://www.weathergif.com/images/open-hand.png), auto;
}
.nohoverhand:hover
{
	cursor:default !important;
}
.jcarousel-wrapper .jcarousel:active,.slider-bg img:active
{
	cursor: url(../images/cursor-hand.png), auto;
}
.jcarousel-pagination
{
	z-index:99999;
	bottom:94px;
}
.jcarousel-pagination a 
{
	width:14px;
	height:14px;
}

.footer-center
{	
	position:absolute;
	width:100%;
	text-align:center;
	top:50%;
	margin-top:-9px;
}
/* Sharing Panel */
.sharing-panel-outer
{
	position:fixed;
	background-color: rgba(0,0,0,0.6);
	top:0;
	height:100%;
	width:100%;
	left:0;
	z-index:9999;
	display:none;
	opacity:0;
}
.sharing-panel-inner
{
	padding:10px 15px;
	position:absolute;
	bottom:-100px;
	left:0;
	width:100%;
	background:#fff;
	
	
}
.sharing-panel-inner h3
{
	font-size:32px;
	color:#999999;
	font-family: 'dincondensedcregular';
	font-weight:bold; 
	text-transform:uppercase;
}
.sharing-panel-inner .close-sharing
{
	position:absolute;
	right:44px;
	top:10px;
}
.tooltip
{
	position:relative;
}

.tooltip-content
{
	
	background:#fff;
	border-radius:5px;
	position:absolute;
	top:50%;
	left:-50%;
	text-transform:capitalize;
	font-family: 'Arial', sans-serif;
	background:#fff;
	color:#000;
	font-size:16px;
	padding:5px 10px;
	opacity:0;
	font-weight:normal;
}
 
.form-container label
{
	color:#fff;
	font-size: 17px;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif; 
	display:block;
	margin-bottom:10px;
}

.control-group
{
	position:relative;
	margin-bottom:15px;
}

.control-group input[type=email],.control-group input[type=text],.control-group textarea
{
	height:45px;
	padding:0 5px;
	width:100%;
	font-size:18px;
	max-width:100%;
	border:none !important;
	border-radius:3px;
	color: #a3a2a5;
	float: none;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
  
.control-group input::-webkit-input-placeholder ,.control-group textarea::-webkit-input-placeholder{
   //font-weight:bold;
}

.control-group input:-moz-placeholder,.control-group textarea:-moz-placeholder
{ /* Firefox 18- */
  //font-weight:bold; 
}

.control-group input::-moz-placeholder,.control-group textarea::-moz-placeholder 
{  /* Firefox 19+ */
   //font-weight:bold;  
}

.control-group input:-ms-input-placeholder ,.control-group textarea:-ms-input-placeholder 
{  
   //font-weight:bold; 
}
.btn-red
{
	padding:0px 18px;
	background:#024d8b;
	color:#fff;
	text-transform:capitalize;
	border:none;
	outline:none;
	box-shadow:none;
	font-weight:bold;
	border-radius:3px;
	height:45px;
	
}
.btn-red-single
{
	padding: 10px 25px;
	display:inline-block;
	color:#fff;
	text-transform:capitalize;
	font-weight:bold;
	vertical-align:middle;
	border-radius:3px;
 
	background-color: #da552f;
    border: 1px solid #da552f;
    border-radius:4px;
    color: #fff;
    font-family: "Arial",sans-serif;
    font-weight: bold;
    
     
}
.btn-green
{
	padding:0px 18px;
	background:#27ae60;
	color:#fff;
	text-transform:capitalize;
	border:none;
	outline:none;
	box-shadow:none;
	font-weight:bold;
	border-radius:3px;
	height:45px;
	
}
.form-container .btn
{
	position:absolute;
	right:0;
	bottom:0;
	border-radius:0 3px 3px 0;
	font: bold 15px/40px 'Arial';
}

.img-responsive
{
	max-width:100%;
	height:auto;
}
.text-container
{
	max-width:540px;
}
.text-container a
{
	color:#ffcc00;
}
.text-para
{
	font-size:42px;
	font-family: 'DIN Condensed Bold';
	line-height:45px;
}
.back-content-container
{
    left: 115px;
    position: absolute;
    top: 77px;
    z-index: 99999;
}
.back-content-container .back-image
{
    max-width: 300px;
}
.back-title
{
    font-family: 'DINCondRegularRegular';
    font-size: 60px;
    line-height: 52px;
    color:#fff;
    margin-top: 0px;
}
.appstore-logo
{
    margin-top: 20px;
    display: inline-block;
    max-width: 200px;
}

/* Auto Complete Telephone */
.intl-tel-input .flag {background-image: url("../images/flags.png");}

.hide {
    display: none; }

pre {
    margin: 0 !important;
    display: inline-block; }

.token.operator,
.token.entity,
.token.url,
.language-css .token.string,
.style .token.string,
.token.variable {
    background: none; }

input, button.send-button {
    height: 48px;
    margin: 0;
    padding: 6px 12px;
    border-radius: 2px;
    font-family: inherit;
    font-size: 100%;
    color: inherit; }
input[disabled], button[disabled].send-button {
    background-color: #eee; }

input, select {
    border: 1px solid #FFF;
    width: 300px; }

::-webkit-input-placeholder {
    color: #BBB; }

::-moz-placeholder {
    /* Firefox 19+ */
    color: #BBB;
    opacity: 1; }

:-ms-input-placeholder {
    color: #BBB; }

button.send-button {
    color: #FFF;
    background-color: #ee3322;
    border: 1px solid #ee3322;
    border-radius: 0 4px 4px 0;
    font-family: 'Arial', sans-serif;
    font-weight: bold;
    margin-left: -5px;
	height:48px;
}
button.send-button:hover {
    background-color: #ee3322;
    border-color: #ee3322;
    cursor: pointer; }

.email
{
    border-radius: 4px 0 0 4px;
	 
}
#result {
    margin-bottom: 100px; }

.intl-tel-input .country-list
{
    height: auto;
}
.back_form
{
    margin-top: 20px;
}

/* Side Bar Feeds */
.feed-tabs
{
	background:#1e1e3c;
	position:fixed;
	top:0;
	right:0;
	width:300px;
	box-sizing: border-box;
	padding:15px 20px;
	z-index:9999;
}
.feed-html .feed-tabs
{
	width:100%;
}
.feed-tabs a
{
	text-transform:uppercase;
	color:#666699;
	font-weight: 700;
    margin-right: 10px;
}
.feed-tabs a.close-sidebar
{
	margin-right:0;
	line-height: 20px;
	color:#fff;
}
.feed-tabs a.active
{
	color:#FFFFFF;
}

#sidebar-feeds .sidebar-inner
{
	padding-left:0;
	box-sizing: border-box;
	padding-right:0;
	padding-top:50px;
	overflow:hidden;
}
.tab-content-outer
{
	overflow-y:auto;
	max-height:100%;
}
.feed-html 
{
	overflow:hidden;
	background-color:#333366;
}
.feed-html .tab-content-outer
{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	overflow-x:hidden;
	overflow-y:auto;
	top: 48px;
}
.tabs-content
{
	display:none;
}
.tabs-content.active
{
	display:block;
}
.feed-outer
{
	position:relative;
}
.feed-outer .feed-bg
{
	top:0;
	left:0;
    position: absolute;
	z-index:0;
	width:100%;
    height:100%;
}
.feed-bg > a
{
	position:absolute;
	height:100%;
	width:100%;
	top:0;
	left:0;
	z-index:111;
	display:block;
}
.feed-outer
{
	height:283px;
	overflow:hidden;
}
.feed-item {
    margin-bottom: 0px;
	border-bottom:1px solid #000000;
}
.feed-outer .feed-text
{
	position:absolute;
	bottom:5px;
	z-index:2;
	padding-left:10px;
}
.feed-outer .feed-text h3
{
	font-size:26px;
	line-height:24px;
	color:#fff;
	font-family: 'DINCondRegularRegular';
	margin:0 0 5px;
}
.feed-outer .feed-text p
{
	font-size:12px;
	font-family: 'Arial', sans-serif;
	color:#fff;
	font-weight:bold;
}
.feed-overlay
{
	background-color:rgba(0,0,0,0.3);
	position:absolute;
	top:0;
	height:100%;
	width:100%;
	left:0;
	z-index:1;
}

.feed-outer .feed-bg img, .feed-outer .feed-bg video {
    bottom: 0;
    height: auto;
    left: 0;
    margin: auto;
    min-height: 100%;
    min-width: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: auto;
}
 

 
 /* Submit Page */
.submit-page .back-title
{
	font-size: 30px;
    line-height: 35px;
	 
	text-transform:none;
	font-weight:bold;
	margin-bottom:10px;
}

#submit-form textarea
{
	font-family: inherit;
	height:80px;
	resize:none;
}
#submit-form label
{
	font-weight:bold;
}
.form-container #submit-form .btn
{ 
	border-radius: 4px;
 
    font: bold 20px/40px "Arial";
    position: static;
    
    width: 100%;

}

/* Spinner Loader */
.spinner1{
  width: 30px;
  height: 30px;
  background-color: #fff;

  margin: 50px auto;
  -webkit-animation: rotateplane 1.2s infinite ease-in-out;
  animation: rotateplane 1.2s infinite ease-in-out;
}

@-webkit-keyframes rotateplane {
  0% { -webkit-transform: perspective(120px) }
  50% { -webkit-transform: perspective(120px) rotateY(180deg) }
  100% { -webkit-transform: perspective(120px) rotateY(180deg)  rotateX(180deg) }
}

@keyframes rotateplane {
  0% { 
    transform: perspective(120px) rotateX(0deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg) 
  } 50% { 
    transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg) 
  } 100% { 
    transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
  }
}


@media only screen and (max-width:980px)
{
	 
	 
	
	#social_link
	{
		width:20%;
	}
	 
	 
	#slide-controls
	{
		bottom:100px;
	}
	#footer_right
	{
		width:47%;
	}
	.jcarousel-pagination 
	{
		bottom:105px;
	}
	 
	.top,.middle,.bottom
	{
		width:95%;
	
		padding:0 20px;
	}
    .back-content-container
    {
        left: 50px ;
    }
	 
}
@media only screen and (max-width:800px)
{
	#social_link
	{
		width:24%;
	}
}
@media only screen and (max-width:768px)
{
	 
	#social_link
	{
		width:26%;
	}
	.tag-container h3
	{
		font-size:45px;
	}
	.text-container,.tag-container
	{
		top:70px;
	}
	.text-para
	{
		font-size: 21px;
		line-height: 35px;
	}

}
@media only screen and (max-width:767px)
{
	.hidden-xs
	{
		display:none;
	}
	.visible-xs
	{
		display:block;
	}
	
	div.wrap
	{
		min-height:600px;
		position:relative;
	}
	.jcarousel li,#sidebar-feeds
	{
		min-height:600px;
	}
	
	#footer
	{
		height:auto;
		padding:10px 0;
	}
	#social_link
	{
		width:27%;
	}
	#social_link,#footer_left,#footer_right
	{
		float:none;
		width:auto;
		text-align:center;
	}
	
	 
	#search_box
	{
		display:none;
	}
	 
	 
	#footer_left{
		 
		overflow:hidden;
	}
	 
	div#social_link a
	{
		width:auto;
		height:36px;
		overflow:hidden;
	}
	#social_link img
	{
		height:45px;
		width:auto;
		max-height:none;
	}
	 
	 
	.header_text
	{
		font-size:40px;
	}
	.header_text.small-font
	{
		font-size:27px;
	}
	#header
	{
		position:absolute;
	}
	#slide-controls
	{
		bottom:161px;
		left:35%;
	}
	.top, .middle, .bottom 
	{
		padding: 0 10px;
		width: 94%;
	}
	.jcarousel-pagination 
	{
		bottom: 212px;
	}
	.jcarousel-pagination a
	{
		width:12px;
		height:12px;
	}
	.slide-item
	{
		background-size:200% 100%; 
	}
	.img-loader img
	{
		margin-top:-110px;
	}
	
	#android-form .btn-green
	{
		position:static;
		border-radius:4px;
		width:100%;
	}
	
	.sidebar-inner
	{
		width:85%;
	}
	 #sidebar-feeds .sidebar-inner
	 {
		width:100%;
	 }
	.image-source
	{
		bottom:155px;
		right: auto;
		text-align: center;
		width: 100%;
		left:0;
	}
	 	
	 
	 
	.logo img
	{
		max-width:100%;
	}
	.logo
	{
		width:220px;
		margin:0 auto;
	}
	.top_icon li img
	{
		max-width:100%;
	}
	.top_icon
	{
		right:auto;
		left:10px;
		top:5px;
	}
	.top_icon ul li
	{
		display:inline-block;
		margin-right:-1px;
		width:40px;
	}
	 
	 
	 
	.close-sharing img
	{
		max-width:25px;
	}
	#footer_left
	{
		padding-top:0;
	}
    .appstore-logo
	{
        max-width: 180px;
    }
    .back-content-container .back-image
       {
        max-width: 300px;
        margin:0 auto;
    }
	.submit-page .back-content-container .back-image
	{
		max-width: 200px;
	}
	.submit-page .back-title
       {
        font-size: 20px;
        line-height: 27px;
    }
	.back-title
       {
        font-size: 26px;
        line-height: 28px;
    }
    .back-content-container
       {
        left: 0px;
        text-align: center;
        width: 100%;
    }
     .back_form
	 {
		margin-top:10px;
		padding:0 15px;
		display:none;
	 }
	 input.email, button.send-button
	 {
		 
		height:48px;
		width:100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	 }
	 input.email
	 {
		border-radius:4px 4px 0 0;
		text-align:center;
	 }
	 #submit-form .input
	 {
		text-align:left;
	 }
	  button.send-button
	  {
		border-radius:0 0 4px 4px;
		margin-left:0;
	  }
	  .feed-tabs
	  {
		width:100%;
	  }

@media only screen and (max-width:480px)
{
	.jcarousel-pagination 
	{
		bottom: 192px;
	}
	.image-source
	{
		bottom:180px;
	}
    .back-content-container .back-image
    {
        max-width: 250px;
    }

}
@media only screen and (max-width:360px)
{
	.jcarousel-pagination 
	{
		bottom:185px;
	}
	.image-source
	{
		bottom:195px;
	}
}


.spinner {
  margin: 100px auto;
  width: 50px;
  height: 30px;
  text-align: center;
  font-size: 10px;
}

.spinner > div {
  background-color: #333;
  height: 100%;
  width: 6px;
  display: inline-block;
  
  -webkit-animation: stretchdelay 1.2s infinite ease-in-out;
  animation: stretchdelay 1.2s infinite ease-in-out;
}

.spinner .rect2 {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}

.spinner .rect3 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

.spinner .rect4 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}

.spinner .rect5 {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}

@-webkit-keyframes stretchdelay {
  0%, 40%, 100% { -webkit-transform: scaleY(0.4) }  
  20% { -webkit-transform: scaleY(1.0) }
}

@keyframes stretchdelay {
  0%, 40%, 100% { 
    transform: scaleY(0.4);
    -webkit-transform: scaleY(0.4);
  }  20% { 
    transform: scaleY(1.0);
    -webkit-transform: scaleY(1.0);
  }
}